<?php
/*
  www.oscGold.com (C) Kamelia-Net Jacek Krysiak
  modul oscGold wer 4.0
*/
  define('MODULE_PAYMENT_PAYU_TEXT_TITLE', 'PayU');
  define('MODULE_PAYMENT_PAYU_TEXT_DESCRIPTION', 'PayU<br>Wymaga waluty PLN.');
?>